@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Archivo+Black&display=swap');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,900&display=swap');


body {
  background-color: #fff;
  box-sizing: border-box;
  
}
*{
  margin: 0;
  padding: 0;
}

.commfont{
 font-family: 'Sarina', cursive;
}
.commfonthead{
  font-family: 'Cinzel', serif;
  
}
.desknone{
  display: none  !important;
}

.row{
  margin-left: 0px !important;
  margin-right: 0px !important;
}

#header_upper {
  height: 43px;
  background-color: #00292a;
  color: #000000ab !important;
}
#header_upper .nav-link{
  font-size: 1rem;
  margin-right: 0px;
}


#header_upper .nav-link a: hover{
  color: white;
}

.logo_image img {
  padding-top: 15px !important;
  width: 245px !important;
}


.maindiv {
  height: 82px;
  background: #061616;
  position: relative;
}

.maindiv ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.maindiv ul li {
  display: inline-flex;
  align-items: center;
  margin: 0;
  font-size: 14px;
}

.play-now {
  color: #000 !important;
  padding: 0.5em 1.5em;
  text-transform: uppercase;
  border-radius: 25px;
  background: url("../../assets/images/Button.png");
  font-weight: 600 !important;
  width: 8.9em;
  text-align: center;
  margin: 3px;
  background-size: 100%;
  cursor: pointer;
}


.space_btwn{
  border: 0;
  height: 1px;
  background: linear-gradient(to right,#c18b24 60%, #f8f18b);
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0;
  border-top: 0;
}

.main_nav {
  background-color: #ebebec;
}
.bg-dark{
  background: #00292a !important;
}
.header_options{
  display: flex !important;
  flex-direction: row;
}

.header_options {
  display: inline;

}

.header_options li {
  display: inline;
  text-transform: uppercase;
  margin-right: 10px;

}

.header_options li a {
  font-weight: 700;
 
}

.navbar-dark .navbar-nav .nav-link {
  color: #fcdd3d;
}

.top-menu
{
  
  margin-bottom: 0px;
}



.flex-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  ; /* Adding a gutter. ~mlc 9 April 2020 */
}

.flex-container img {
  /* margin-left: -20px; */
  margin-bottom: 50px;
  /* margin-right: -33px; */
}

/* hero slider */


/* Slider Begins Here */
.swiper-container {
  width: 100%;
  padding-bottom: 60px
}

.swiper-slide {
  width: 490px;
  height: auto;
  padding: 0 15px;
}

.swiper-slide img {
  box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
  display: block;
  margin: 0 auto;
  height: 300px;
  width: 89%;
  object-position: center;
  object-fit: cover;
  margin-top: 1rem;
  border-radius: 10px;
}

.swiper-wrapper {
  padding-bottom: 30px;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 0 !important;
}

.swiper-pagination-bullet {
  margin: 0 8px !important;
}

.swiper-pagination-bullet {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #ee0f6f;
  border-radius: 100%;
  display: inline-block;
  height: 12px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  width: 12px;
}

.swiper-pagination-bullet-active {
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(left, #ee0f6f 0%, #f89482 100%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(to right, #ee0f6f 0%, #f89482 100%) repeat scroll 0 0;
  border: medium none;
  height: 12px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  width: 12px;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  right: -30px !important;
   left: auto;
 
 }
 .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
  right: auto;
  left: -30px !important;
 
 }

 .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23fff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23fff'%2F%3E%3C%2Fsvg%3E") !important;
}
 

 .swiper-button-next, .swiper-button-prev{
  position: absolute;
  top: 50%;
  width: 30px;
  height: 57px;
  margin-top: -22px;
  background: #3e3e3f;
  z-index: 10;
  cursor: pointer;
  background-size: 18px!important;
  background-position: center;
  background-repeat: no-repeat;
 }
 .swiper-pagination{
  margin-left: 45%;
  margin-right: 45%;
 }

.tournaments_wrap {}



/*  Slider Ends Here */

/* hero slider ends here */


/* login */

.signup_box_container {
  padding: 1.4em;
  width: 100%;
  background: #003132;
  text-align: center;
  justify-content: center;
  align-items: center;
  position: relative;
}

.abc{
  background: #003132;
  text-align: center;
}

.signup_label {
  text-transform: uppercase;
  background: -webkit-linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
  background: linear-gradient(left, #c9972d, #fadb42, #c79529,#f4d441);
  color: transparent;
  -webkit-background-clip: text;
  font-size: 1.5rem;
  font-weight: 600;
  margin-right: 15px;
}

.signup_label:hover {
    text-transform: uppercase;
  background: -webkit-linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
  background: linear-gradient(left, #c9972d, #fadb42, #c79529,#f4d441);
  color: transparent;
  -webkit-background-clip: text;
  font-size: 1.5rem;
  font-weight: 600;
  margin-right: 15px; 
}




input.phone_number_input {
  width: 100%;
  border-radius: 2em;
  height: 50px;
  font-size: 0.9rem;
  font-weight: 600;
}

input.phone_number_input::placeholder{
  text-align: center;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

button:focus {
  outline: none;
}

.width-auto {
  width: auto;
}

@media screen and (max-width: 856px) {
  .signup_box_container {
    padding: 1em 3em;
  }

  .signup_label {
    width: 100%;
    margin-bottom: 1em;
    margin-right: 0px;
  }

  input.phone_number_input {
    margin-right: 0;
    margin-bottom: 1em;
  }
}

@media screen and (min-width: 0px) and (max-width: 350px) {
  .signup_box_container {
    padding: 1em 1.7em;
  }
}



/* endlogin */

/* Middle Designs Begins Here*/



.text_bottom_logo{
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  color: #b29f3f;
  font-weight: 800;
  margin-top: auto;
  margin-left: -47px;
  padding-left: -25px;
  position: relative;
  bottom: -50px;
  right: 35%;
}





/* features */
.feature{
  height: 50vh;
  align-items: center;
}
.feature p{
  font-size: 1.2rem;
}
.mb-10rem{
  margin-bottom: 10rem;
}
.tag_line_rule {
  width: 100%;
  border: solid 1px #001515;
}

.tag_line_header {
  border-radius: 2em;
  background: linear-gradient(to bottom, #001515, #001515);
  color: #e9be31;
  text-align: center;
  font-size: 1.2rem;
  padding: 0.3em 1em;
  width: 33em;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  bottom: 1em;
  margin: 0;
}

.tag_line_container {
  display: flex;
  justify-content: center;
}

.conversion___content {
  position: relative;
}

.conversion___content h3 {
  font-family: 'Cinzel';
  color: #003d3e;
  font-weight: 700;
  margin-top: 3rem;
  font-size: 35px;
}

.conversion___content h3 span {
  font-family: 'Cinzel';
  font-weight: bold;
  background: -webkit-linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
  background: linear-gradient(left, #c9972d, #fadb42, #c79529,#f4d441);
  color: transparent;
  -webkit-background-clip: text;
}

.conversion___content a {

  color: white;

  background: linear-gradient(#e2d245, #ceba0f);

  padding: 10px;
}

/* endfeatures */






/* playonline */
.playonline {
  background: url("../../assets/images/Background.png") 0 0 fixed;
  padding-bottom: 76px;
}

.playonline h1 {
  padding-top: 20px;
  text-align: center;
  padding-bottom: 30px;
  color: #b19f39;
}

.playonline .head {
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 0;
}

.playonline .head2 {
  font-size: 23px;
  font-weight: 700;
  color: #efce48;
}

.playonline .parasm {
  line-height: 1.4;
  background-image: linear-gradient(to left, rgba(255, 0, 0, 0), #e6e7e9);
}

.playonline .parasm span {
  display: block;
  float: right;
  background: #000066;
  padding: 5px;

}

.playonline .parasm span a {
  color: #fff;
  text-decoration: none;
}

.playonline h4 {
  font-size: 18px;

}

/* endplayoneline */



/* Panel Above Footer Starts Here */

.panel-title > a:before {
  float: right !important;

  content:"\f068";
  padding-right: 5px;
}
.panel-title > a.collapsed:before {
  float: right !important;
  content:"\f067";
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
  text-decoration:none;
}

.hide{
  display: none;
}

/* Panel Above Footer Ends Here */


/* footer */

#footer {
  padding-bottom: 0px;
  margin-top: 20px;
  width: 100%;
  box-shadow: 0px -4px 5px 0px rgba(0, 0, 0, 0.01);
  position: relative;
  z-index: 9;
  padding: -1em 0 2rem 0;
  background: linear-gradient(180deg, #071919, #102a2b);
}

#footer h4 {
  font-weight: 700;
  color: #000;
}

#footer a {
  color: #f5ab28 !important;
  margin-bottom: 10px;
}

#footer a:hover,
#footer a.active {
  text-decoration: underline;
  color: #1E88E5;
}

.info_container {
  font-weight: 600;
  color: #fcd72c;
}

.info_container span a {
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  color: #f5ab28 !important;
}

.static-links a {
  display: inline-block;
  color: #000;
}

.social-links {
  text-align: center;
}

.copyright {
  font-size: 0.9rem;
  text-align: center;
  color: #ffbe01;
  margin-top: 1em;
  padding-top: 1em;
  padding-bottom: 1em;
  font-weight: 600;
}

.security-bx {
  margin-top: 15px;
}

.security-bx li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
}

.security-bx li:first-child {
  display: block;
}

.socialmediabx {
  margin-bottom: 1.5em;
  color: #ffbe00;
}

.socialmediabx h2 {
  display: flex;
  justify-content: flex-start;
  color: #ffbe00;
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0.3em;
  padding: 0;
}

.socialmediabx img {
  width: 2em;
  margin-right: 1em;
}

.socialmediaicons {
  display: flex;
  justify-content: flex-start;
  padding-left: 0.1em;

}

.securitybximage {
  padding: 10px;
  padding-left: 0px;
}

.securitybximage img {
  width: auto;
  border-radius: 0.3em;
  padding: 10px;
  padding-left: 0px;
}

.socialmediabx a svg {}

.footer-links ul {
  padding-left: 0;
 
}

.footer-links li {

padding-left: 0;

list-style: none;

color: #f5ab28;
}

.footer-links h2 {
  color: #febe00;
  font-size: 1rem;
  font-weight: 600;
  padding: 0;
}

.help_section {
  margin-top: 1.3em;
  margin-bottom: 0.1em;
}

.about_section {
  margin-bottom: 0.3em;
}

.payment_gateway_img img {
  width: 5em;
}

#view_all{
  
background-color: #e5bc42;
  
color: #000 !important;
  
margin: auto;
  
padding: 3px;
  
font-weight: 800;
  
text-transform: uppercase;
  
display: none;
}

.cashfree_icon {
  font-size: 1.2rem;
  position: relative;
  top: 1px;
  color: #dcc237 !important;
  font-weight: 600;
}

.paytm_icon{
  font-size: 10px;
  position: relative;
  top: 1px;
  color: #fcde3e;
  font-weight: 600;
} 


.full-width {
  width: auto !important;
}

.footer-eco {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.paymentopt {
  border-top: solid 1px #5a5a5a;
  padding-top: 15px;
  margin-top: 15px;
}

.paymentopt h6 {
  color: #fff;
  font-size: 12px;
}

.paymentopt ul {
  display: inline-block;
  margin-right: 30px;
}

.paymentopt ul li {
  display: inline-block;
  margin-right: 5px;
}

.paymentopt ul li img {
  max-height: 35px;
}

.paymentopt ul a i {
  font-size: 40px;
  color: #fff;
}



@media all and (max-width: 767px) {
  #footer {
  
    position: relative;
  }

  .static-links a {
    font-size: 14px;
    display: block;
    margin-bottom: 15px;
  }

  .static-links a:not(:last-child) {
    padding: 8px;
  }

  .social-links {
    margin: 40px 0 15px;
  }

  .copyright {
    text-align: center;
    color: #ffd22f;
  }

  .paymentopt {
    margin-bottom: 15px;
  }

  .paymentopt ul {
    margin-right: 0px;
  }

  .paymentopt ul li img {
    max-height: 28px;
  }

  .socialmediabx ul {
    justify-content: center;
  }


  .footer-links {
    text-align: left;
    margin-top: 1.2em;
  }
}

/* endfoot */ 
/* faq1 */

.faq-heading {
-webkit-transition: text-indent 0.2s;
font-size: 16px; 
font-weight: 700;
text-transform: uppercase;
background: -webkit-linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
background: linear-gradient(left, #c9972d, #fadb42, #c79529,#f4d441);
color: transparent;
-webkit-background-clip: text;
}

.faq-text {
   
font-weight: 400;
   
background: -webkit-linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
   
background: linear-gradient(left, #c9972d, #fadb42, #c79529,#f4d441);
   
color: transparent;
   
-webkit-background-clip: text;
   
width:95%;
   
/* padding-left:20px; */
   
/* margin-bottom:30px; */
}


 .home_page_content_container {
  
border: 5px solid #c18c25;
  
margin-bottom: 1rem;
  
padding: 10px;
  
margin-left: auto;
  
margin-right: auto;
  
width: 100%;
  
border-image-slice: 1;
  
border-width: 2px;
  
/* border-image-source: linear-gradient(to left,  #8f6B29, #FDE08D, #DF9F28); */
  
border-radius: 8px;
  
transition: height 0.8s;
  
-webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.home_page_content_container {
  
}

::-webkit-scrollbar {
  display: none;
}

/* endfq1 */




/*sidebar starts */


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  overflow-y: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


/*sidebar ends */


.breadcumb {
  position: relative;
  padding-top: 10px;
  padding-bottom: 20px;
}
.breadcumb ul {
  margin: 0;
}
.breadcumb ul li {
  display: inline-block;
}
.breadcumb ul li i {
  color: #ccc;
  font-size: 12px;
  margin-left: 10px;
  margin-right: 10px;
}
.breadcumb ul li a {
  color: #fcdd3d;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
}

.imggal h2 {
  padding-top: 3rem;
  text-align: center;
  text-transform: uppercase;
  font-size: xx-large;
  padding-bottom: 30px;
  color: #b19f39;
}
.figure-caption{
  color: #000;
font-size: 1.5rem;
  
font-weight: 500;
}

.goldtext{
  background: -webkit-linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
  background: linear-gradient(left, #c9972d, #fadb42, #c79529,#f4d441);
  color: transparent;
  -webkit-background-clip: text;
  font-size: 3rem;

}
.leftsidebox {
  border: solid 1px #B8B8B8;
  padding: 0px;
  background: #fff;
  box-shadow: 0 6px 25px 0 rgb(204 204 204 / 50%);
  border-radius: 10px;
  position: sticky;
  top: 60px;
}
.promo-list {
  padding: 20px 0;

  top: 30px;
  list-style: none !important;
}

.promo-list ul{
  
}
.promo-list li {
  margin-bottom: 1px;
}
.promo-list li a.active {
  background: #d8dfee;
  font-weight: bold;
}
.promo-list li a {
  padding: 15px 15px;
  display: block;
}
.boldpara{
  font-weight: bold;
}

.feautreshome{

}
.feaimg{
  text-align: center;
}
.feaimg img{
  position: relative;
  clear: both;
  height: 200px;
}




.dropdown {
  position: relative;
  display: inline-block; }

.dropbtn {
  color:#fcdd3d !important;
  padding: 8px;
  font-size: 16px;
  border: none; 
  text-transform: uppercase;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #153444;
  min-width: 180px;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 99;
  top: 100%;
  text-align: left;
  border-radius: 0 0 5px 5px;
  padding-top: 10px; }

/* Links inside the dropdown */
.dropdown-content a {
  color: #fff;
  padding: 10px 16px;
  font-size: 14px;
  text-decoration: none;
  display: block;
  text-transform: capitalize !important; }

/* Change color of dropdown links on hover */
.dropdown-content a:hover, .dropdown-content a.active {
  background-color: #03496d;
  color: #fff;
  }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block; }

  
.top-menu li {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  margin: 0;
  font-size: 14px;
  /*&:first-child {
    a {
      border-right: 2px solid $white;
      display: inline-block;
      line-height: 14px;
      padding: 0 10px;
    }
  }*/ }
  .top-menu li a {
    font-weight: 500;
    text-decoration: none !important;
    }
  .top-menu li.language .dropdown-toggle:after {
    display: none; }
  .top-menu li.language .dropdown-menu {
    padding: 0.5rem;
    min-width: auto;
    margin-top: 30px;
    border-radius: 0;
    border: none; }
  .top-menu li.language .dropdown-item {
    padding: 1rem;
    background: transparent; }
    .top-menu li.language .dropdown-item:first-child {
      border-bottom: 1px solid #B2B2B2; }

      ul {
        padding:0;
        list-style: none;
    }
    .footer-social-icons {
        width: 350px;
        display:block;
        margin: 0 auto;
    }
    .social-icon {
        color: #fff;
    }
    ul.social-icons {
        margin-top: 10px;
    }
    .social-icons li {
        vertical-align: top;
        display: inline;
        height: 100px;
    }
    .social-icons a {
        color: #fff;
        text-decoration: none;
    }
    .fa-facebook {
        padding:10px 14px;
        -o-transition:.5s;
        -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition: .5s;
        background-color: #322f30;
    }
    .fa-facebook:hover {
        background-color: #3d5b99;
    }
    .fa-twitter {
        padding:10px 12px;
        -o-transition:.5s;
        -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition: .5s;
        background-color: #322f30;
    }
    .fa-twitter:hover {
        background-color: #00aced;
    }
    .fa-instagram {
        padding:10px 14px;
        -o-transition:.5s;
        -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition: .5s;
        background-color: #322f30;
    }
    .fa-instagram:hover {
        background-color: #e64a41;
    }
    .fa-youtube-play {
        padding:10px 14px;
        -o-transition:.5s;
        -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition: .5s;
        background-color: #322f30;
    }
    .fa-youtube-play:hover {
        background-color: #e64a41;
    }
    .fa-linkedin {
        padding:10px 14px;
        -o-transition:.5s;
        -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition: .5s;
        background-color: #322f30;
    }
    .fa-linkedin:hover {
        background-color: #0073a4;
    }
    .fa-github {
        padding:10px 14px;
        -o-transition:.5s;
        -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition: .5s;
        background-color: #322f30;
    }
    .fa-github:hover {
        background-color: #5a32a3;
    }
    .mobostyle .play-now{

    }
    .mobilePoketMenus{
      display: none;
    }

    .moboDropdown.active_select{
       display: block;
    }
    .moboDropdown{
      display:none;
    }
    
    

.w250{
  width: 250px;
}

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
    z-index: 999;
}
.white-heading{
    color: #061616;

}
.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}
.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    /*background: url(img/testimonial.bg-top.png);*/
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    min-height: 375px;
    position: relative;
    /*background: url(https://i.ibb.co/PTJDkgb/testimonials.jpg);*/
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center;
        background-size: cover;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #061616;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color:#061616;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #061616;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #061616;
    font-size: 20px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #061616;
  font-size: 22px;
}

.testimonial .carousel {
  padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
/* ------testimonial  close-------*/


